@media screen and (max-width:567px) {
    .pure-visible-sm {
        display: none;
    }
    .pure-visible-md {
        display: none;
    }
    .pure-visible-lg {
        display: none;
    }
    .pure-visible-xl {
        display: none;
    }
    .pure-hidden-xs {
        display: none;
    }
    .f-left,
    .f-right {
        line-height: 56px;

        height: 56px;

        text-align: center;
    }
}

@media screen and (min-width:568px) and (max-width:767px) {
    .pure-visible-xs {
        display: none;
    }
    .pure-visible-md {
        display: none;
    }
    .pure-visible-lg {
        display: none;
    }
    .pure-visible-xl {
        display: none;
    }
    .pure-hidden-sm {
        display: none;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    .pure-visible-xs {
        display: none;
    }
    .pure-visible-sm {
        display: none;
    }
    .pure-visible-lg {
        display: none;
    }
    .pure-visible-xl {
        display: none;
    }
    .pure-hidden-md {
        display: none;
    }
}

@media screen and (min-width:1024px) and (max-width:1279px) {
    .pure-visible-xs {
        display: none;
    }
    .pure-visible-sm {
        display: none;
    }
    .pure-visible-md {
        display: none;
    }
    .pure-visible-xl {
        display: none;
    }
    .pure-hidden-lg {
        display: none;
    }
}

@media screen and (min-width:1280px) {
    .pure-visible-xs {
        display: none;
    }
    .pure-visible-sm {
        display: none;
    }
    .pure-visible-md {
        display: none;
    }
    .pure-visible-lg {
        display: none;
    }
    .pure-hidden-xl {
        display: none;
    }
    .hall-top-img {
        display: block;
    }
}

@media (max-width: 1279px) {
    .top-menu ul li a,
    .top-menu ul li a:hover {
        font-size: 20px;
    }

    .decoration-in .con-text {
        font-size: 14px;
    }
}

@media (max-width: 1023px) {
    .l-content,
    .list-decoration-items {
        max-width: 100%;
    }
    .top-menu ul li a,
    .top-menu ul li a:hover {
        font-size: 18px;
    }
    .top-menu ul li {
        padding-right: 5px;
        padding-left: 5px;
    }
    .slick-main-slide img {
        width: 133%;
    }
    .hall-title {
        font-size: 24px;
        line-height: 24px;
    }
}

@media (max-width: 767px) {
    .top-menu {
        display: none;
    }
    .top-title {
        display: block;
    }
    .slick-main-slide img {
        width: 166%;
    }
    .sidebar,
    .sidebar-anchor {
        display: block !important;
    }
    .sidebar-anchor.sidebar-anchor-right.has-title span {
        background: #fff;
    }
    body.has-title .page {
        padding-top: 95px;
    }
    body.top-slider .page {
        padding-top: 0;
    }
    .hall-top-img {
        display: block;
    }
    .decoration-in .img1 {
        display: none;
    }
    .decoration-in .img2 {
        display: block;
    }
    .tabs_caption {
        display: none;
    }
    .tabs_content {
        display: block !important;
    }
    .hall-head-mq {
        display: block;
    }
    .tabs_content .anchor-link {
        width: 0;
        height: 0;
    }
    .menu-wrapper .right-col .con-text {
        font-size: 16px;

        padding-left: 0;

        text-align: center;
    }
    .menu-wrapper .right-col .menu-btn {
        text-align: center;
    }

    /*.input-wrapper {
        margin-bottom: 25px;
    }*/
}

@media (max-width: 567px) {
    .white-popup-block,
    .mfp-popup-block {
        max-width: 100%;
        margin: 0;
        padding: 1em;
    }
    .mfp-3d-sign .mfp-container,
    .mfp-flip-vertical .mfp-container {
        padding: 0 1em;
    }
    .mfp-wrap button.mfp-close {
        position: fixed;
        /*opacity: 1;*/

        width: 64px;
        padding: 0 10px;

        text-align: left;

        color: #333 !important;
        -webkit-border-radius: 0 0 0 50%;
           -moz-border-radius: 0 0 0 50%;
                border-radius: 0 0 0 50%;
        background: #fff;
    }
}

@media (max-width: 480px) {
    .slick-main-slide img {
        width: 200%;
    }
    .footer-form .pure-form button[type=submit] {
        margin: 0;
    }
    .mfp-3d-sign .mfp-container,
    .mfp-flip-vertical .mfp-container {
        padding: 0;
    }
}
